<?php
/**
 * The template for displaying the footer
 *
 * @author      NanoAgency
 * @link        http://nanoagency.co
 * @copyright   Copyright (c) 2015 NanoAgency
 * @license     GPL v2
 */
?>

<footer id="na-footer" class="na-footer  footer-1">
    <!--    Footer center-->
    <?php if(is_active_sidebar( 'footer-1' ) || is_active_sidebar( 'footer-2' ) || is_active_sidebar( 'footer-3' )): ?>
        <div class="footer-center clearfix">
            <div class="container">
                <div class="container-inner">
                    <div class="row">
                        <div class="col-md-4 col-sm-6">
                            <?php dynamic_sidebar('footer-1'); ?>
                        </div>
                        <div class="col-md-4 col-sm-6">
                            <?php dynamic_sidebar('footer-2'); ?>
                        </div>
                        <div class="col-md-4 col-sm-6">
                            <?php dynamic_sidebar('footer-3'); ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    <?php endif; ?>
    <!--    Footer bottom-->
    <div class="footer-bottom clearfix">
        <div class="container">
            <div class="container-inner">
                <div class="row">
                    <div class="col-md-12 col-sm-12">
                        <div class="coppy-right center">
                            <?php if(get_theme_mod('sumeo_copyright_text')) {?>
                                <span><?php echo  wp_kses_post(get_theme_mod('sumeo_copyright_text'));?></span>
                            <?php } else {
                                echo '<span>'.esc_html('@ All Right Reserved ','sumeo').' '.date("Y").' '.esc_html('Sumeo . Made by ','sumeo').'<i class="fa fa-heart" aria-hidden="true"></i><a href="'.esc_url('http://nanoagency.co').'">'.esc_html(' NanoAgency','sumeo').'</a></span>';
                            } ?>
                        </div><!-- .site-info -->
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer><!-- .site-footer -->
