<?php
/**
 * The default template for displaying content
 *
 * @author      Nanosumeo
 * @link        http://nanosumeo.co
 * @copyright   Copyright (c) 2015 Nanosumeo
 * @license     GPL v2
 */
$format = get_post_format();
$add_class='';
?>

    <article id="post-<?php the_ID(); ?>" <?php post_class('post-item post-tran  clearfix post-vertical'); ?>>
        <div class="article-image">
                <?php if(has_post_thumbnail()) : ?>
                    <?php if(!get_theme_mod('sp_post_thumb')) : ?>
                        <div class="post-image">
                            <a href="<?php echo get_permalink() ?>"><?php the_post_thumbnail('sumeo-blog-vertical'); ?></a>
                            <span class="post-format"><i class="ti-image"></i></span>
                            <?php if ( current_theme_supports( 'post-formats', $format ) ):?>
                                <a  href="<?php echo get_post_format_link( $format ); ?>" class="post-format"><i class="ti-image"></i></a>
                            <?php endif;?>
                        </div>
                    <?php endif; ?>
                <?php else :
                    $add_class='full-width';
                endif; ?>
        </div>
        <div class="article-content <?php echo esc_attr($add_class);?>">
            <div class="entry-header clearfix">
                 <span class="post-cat"><?php echo sumeo_category(', '); ?></span>
                <header class="entry-header-title">
                    <?php
                        the_title( sprintf( '<h3 class="post-title "><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h3>' );
                    ?>
                </header>
            </div>
            <div class="entry-content">
                <?php
                if ( has_excerpt() || is_search() ){
                    sumeo_excerpt();
                }
                else{
                    echo sumeo_content(30);
                }
                ?>
            </div>
            <a class="btn-readmore" href="<?php echo get_permalink() ?>"><?php esc_html_e('Read more','sumeo'); ?></a>
        </div>
    </article><!-- #post-## -->
